defaults

tls on
tls_trust_file /etc/ssl/certs/ca-certificates.crt
tls_starttls on

logfile         ~/.msmtp.log
#############################
account        unblink
auth           on
host           box.unbl.ink
port           587
from           colin@unbl.ink
user           colin@unbl.ink
passwordeval   pass personal/colin@unbl.ink
#############################

#############################
account        castine.town
auth           on
host           box.castine.town
port           587
from           colin@castine.town
user           colin@castine.town
passwordeval   pass personal/colin@castine.town
#############################

#############################
account        15five
auth           on
host           smtp.gmail.com
port           587
from           colin.powell@15five.com
user           colin.powell@15five.com
passwordeval   pass 15five/mbsync
#############################
#
account default : unblink

